
<!DOCTYPE html>
<html>
<head>
<title>Med Dent Nepal</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php wp_head() ?>
</head>
<!-- =============================================================== -->
<body>
<header>
  <section class="header-top">
    <div class="container">
     <div class="main-menu" data-position="right">
        <ul>
          <li><a class="active" href="<?php echo site_url(); ?>" data-go-back-title="Left Menu 1"><i class="fa fa-home" aria-hidden="true"></i> Home</a></li>
          <li><a href="<?php echo get_permalink(7); ?>"><i class="fa fa-heart" aria-hidden="true"></i> Cart</a></li>
          <li><a href="<?php echo get_permalink(8); ?>"><i class="fa fa-shopping-cart" aria-hidden="true"></i> Check Out</a></li>
          <li><a href="<?php echo get_permalink(9); ?> "><i class="fa fa-user-plus" aria-hidden="true"></i> Login</a></li>
          <li><a href="<?php echo get_permalink(9); ?> "><i class="fa fa-user-o" aria-hidden="true"></i> Sign Up</a></li>
        </ul>
      </div>
    </div>
  </section>
  <!-- =================== -->
  <section class="header-main">
    <div class="container">
      <div class="header-inner">
      <div class="row">
        <div class="col-sm-12 col-md-3">
          <div class="company-logo">
            <a href="<?php echo site_url(); ?>"><img src= "<?php echo get_template_directory_uri() .'/meddentlogo.png'; ?>"  class="img-responsive" alt="Meddent"></a>
          </div>
        </div>
        <div class="col-sm-12 col-md-4">
          <div class="search-wrapp">
            <div id="custom-search-input">
              <div class="input-group col-md-12">
                <input type="text" class="  search-query form-control" placeholder="Search" />
                <span class="input-group-btn">
                  <button class="btn btn-danger" type="button">
                    <span class=" glyphicon glyphicon-search"></span>
                  </button>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-12 col-md-5">
          <div class="support-wrapp margin-top">
            <i class="fa fa-phone" aria-hidden="true"></i>
            <span>Support: 9803381091</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  </section>
</header>
<div class="container">

<body <?php body_class(); ?> >

